@charset "utf-8";
/* CSS Document */

.lmatrix {
	position:relative;
	color:#000;
}
.lmatrix .g1r { position:absolute; top:21px; left:4px; }
.lmatrix .g1y { position:absolute; top:51px; left:4px; }
.lmatrix .g1w { position:absolute; top:36px; left:154px; }

.lmatrix .g2r { position:absolute; top:141px; left:4px; }
.lmatrix .g2y { position:absolute; top:171px; left:4px; }
.lmatrix .g2w { position:absolute; top:156px; left:154px; }

.lmatrix .g3r { position:absolute; top:261px; left:4px; }
.lmatrix .g3y { position:absolute; top:291px; left:4px; }
.lmatrix .g3w { position:absolute; top:276px; left:154px; }

.lmatrix .g4r { position:absolute; top:501px; left:4px; }
.lmatrix .g4y { position:absolute; top:531px; left:4px; }
.lmatrix .g4w { position:absolute; top:516px; left:154px; }

.lmatrix .g5r { position:absolute; top:621px; left:4px; }
.lmatrix .g5y { position:absolute; top:651px; left:4px; }
.lmatrix .g5w { position:absolute; top:636px; left:154px; }

.lmatrix .g6r { position:absolute; top:741px; left:4px; }
.lmatrix .g6y { position:absolute; top:771px; left:4px; }
.lmatrix .g6w { position:absolute; top:756px; left:154px; }

.lmatrix .g7r { position:absolute; top:36px; left:154px; }
.lmatrix .g7y { position:absolute; top:66px; left:154px; }
.lmatrix .g7w { position:absolute; top:51px; left:304px; }

.lmatrix .g8r { position:absolute; top:96px; left:154px; }
.lmatrix .g8y { position:absolute; top:126px; left:154px; }
.lmatrix .g8w { position:absolute; top:111px; left:304px; }

.lmatrix .g9r { position:absolute; top:156px; left:154px; }
.lmatrix .g9y { position:absolute; top:186px; left:154px; }
.lmatrix .g9w { position:absolute; top:171px; left:304px; }

.lmatrix .g10r { position:absolute; top:216px; left:154px; }
.lmatrix .g10y { position:absolute; top:246px; left:154px; }
.lmatrix .g10w { position:absolute; top:231px; left:304px; }

.lmatrix .g11r { position:absolute; top:276px; left:154px; }
.lmatrix .g11y { position:absolute; top:306px; left:154px; }
.lmatrix .g11w { position:absolute; top:291px; left:304px; }

.lmatrix .g12r { position:absolute; top:336px; left:154px; }
.lmatrix .g12y { position:absolute; top:366px; left:154px; }
.lmatrix .g12w { position:absolute; top:351px; left:304px; }

.lmatrix .g13r { position:absolute; top:396px; left:154px; }
.lmatrix .g13y { position:absolute; top:426px; left:154px; }
.lmatrix .g13w { position:absolute; top:411px; left:304px; }

.lmatrix .g14r { position:absolute; top:456px; left:154px; }
.lmatrix .g14y { position:absolute; top:486px; left:154px; }
.lmatrix .g14w { position:absolute; top:471px; left:304px; }

.lmatrix .g15r { position:absolute; top:516px; left:154px; }
.lmatrix .g15y { position:absolute; top:546px; left:154px; }
.lmatrix .g15w { position:absolute; top:531px; left:304px; }

.lmatrix .g16r { position:absolute; top:576px; left:154px; }
.lmatrix .g16y { position:absolute; top:606px; left:154px; }
.lmatrix .g16w { position:absolute; top:591px; left:304px; }

.lmatrix .g17r { position:absolute; top:636px; left:154px; }
.lmatrix .g17y { position:absolute; top:666px; left:154px; }
.lmatrix .g17w { position:absolute; top:651px; left:304px; }

.lmatrix .g18r { position:absolute; top:696px; left:154px; }
.lmatrix .g18y { position:absolute; top:726px; left:154px; }
.lmatrix .g18w { position:absolute; top:711px; left:304px; }

.lmatrix .g19r { position:absolute; top:756px; left:154px; }
.lmatrix .g19y { position:absolute; top:786px; left:154px; }
.lmatrix .g19w { position:absolute; top:771px; left:304px; }

.lmatrix .g20r { position:absolute; top:816px; left:154px; }
.lmatrix .g20y { position:absolute; top:846px; left:154px; }
.lmatrix .g20w { position:absolute; top:831px; left:304px; }

.lmatrix .g21r { position:absolute; top:876px; left:154px; }
.lmatrix .g21y { position:absolute; top:906px; left:154px; }
.lmatrix .g21w { position:absolute; top:891px; left:304px; }

.lmatrix .g22r { position:absolute; top:936px; left:154px; }
.lmatrix .g22y { position:absolute; top:966px; left:154px; }
.lmatrix .g22w { position:absolute; top:951px; left:304px; }

.lmatrix .g23r { position:absolute; top:51px; left:304px; }
.lmatrix .g23y { position:absolute; top:111px; left:304px; }
.lmatrix .g23w { position:absolute; top:81px; left:454px; }

.lmatrix .g24r { position:absolute; top:171px; left:304px; }
.lmatrix .g24y { position:absolute; top:231px; left:304px; }
.lmatrix .g24w { position:absolute; top:201px; left:454px; }

.lmatrix .g25r { position:absolute; top:291px; left:304px; }
.lmatrix .g25y { position:absolute; top:351px; left:304px; }
.lmatrix .g25w { position:absolute; top:321px; left:454px; }

.lmatrix .g26r { position:absolute; top:411px; left:304px; }
.lmatrix .g26y { position:absolute; top:471px; left:304px; }
.lmatrix .g26w { position:absolute; top:441px; left:454px; }

.lmatrix .g27r { position:absolute; top:531px; left:304px; }
.lmatrix .g27y { position:absolute; top:591px; left:304px; }
.lmatrix .g27w { position:absolute; top:561px; left:454px; }

.lmatrix .g28r { position:absolute; top:651px; left:304px; }
.lmatrix .g28y { position:absolute; top:711px; left:304px; }
.lmatrix .g28w { position:absolute; top:681px; left:454px; }

.lmatrix .g29r { position:absolute; top:771px; left:304px; }
.lmatrix .g29y { position:absolute; top:831px; left:304px; }
.lmatrix .g29w { position:absolute; top:801px; left:454px; }

.lmatrix .g30r { position:absolute; top:891px; left:304px; }
.lmatrix .g30y { position:absolute; top:951px; left:304px; }
.lmatrix .g30w { position:absolute; top:921px; left:454px; }

.lmatrix .g31r { position:absolute; top:81px; left:454px; }
.lmatrix .g31y { position:absolute; top:201px; left:454px; }
.lmatrix .g31w { position:absolute; top:141px; left:604px; }

.lmatrix .g32r { position:absolute; top:321px; left:454px; }
.lmatrix .g32y { position:absolute; top:441px; left:454px; }
.lmatrix .g32w { position:absolute; top:381px; left:604px; }

.lmatrix .g33r { position:absolute; top:561px; left:454px; }
.lmatrix .g33y { position:absolute; top:681px; left:454px; }
.lmatrix .g33w { position:absolute; top:621px; left:604px; }

.lmatrix .g34r { position:absolute; top:801px; left:454px; }
.lmatrix .g34y { position:absolute; top:921px; left:454px; }
.lmatrix .g34w { position:absolute; top:861px; left:604px; }

.lmatrix .g35r { position:absolute; top:141px; left:604px; }
.lmatrix .g35y { position:absolute; top:381px; left:604px; }
.lmatrix .g35w { position:absolute; top:261px; left:754px; }

.lmatrix .g36r { position:absolute; top:621px; left:604px; }
.lmatrix .g36y { position:absolute; top:861px; left:604px; }
.lmatrix .g36w { position:absolute; top:741px; left:754px; }

.lmatrix .g37r { position:absolute; top:261px; left:754px; }
.lmatrix .g37y { position:absolute; top:741px; left:754px; }
.lmatrix .g37w { position:absolute; top:501px; left:904px; }

.lmatrix .g38r { position:absolute; top:1123px; left:154px; }
.lmatrix .g38y { position:absolute; top:1153px; left:154px; }
.lmatrix .g38w { position:absolute; top:1138px; left:304px; }

.lmatrix .g39r { position:absolute; top:1243px; left:154px; }
.lmatrix .g39y { position:absolute; top:1273px; left:154px; }
.lmatrix .g39w { position:absolute; top:1258px; left:304px; }

.lmatrix .g40r { position:absolute; top:1363px; left:154px; }
.lmatrix .g40y { position:absolute; top:1393px; left:154px; }
.lmatrix .g40w { position:absolute; top:1378px; left:304px; }

.lmatrix .g41r { position:absolute; top:1603px; left:154px; }
.lmatrix .g41y { position:absolute; top:1633px; left:154px; }
.lmatrix .g41w { position:absolute; top:1618px; left:304px; }

.lmatrix .g42r { position:absolute; top:1723px; left:154px; }
.lmatrix .g42y { position:absolute; top:1753px; left:154px; }
.lmatrix .g42w { position:absolute; top:1738px; left:304px; }

.lmatrix .g43r { position:absolute; top:1843px; left:154px; }
.lmatrix .g43y { position:absolute; top:1873px; left:154px; }
.lmatrix .g43w { position:absolute; top:1858px; left:304px; }

.lmatrix .g44r { position:absolute; top:1138px; left:304px; }
.lmatrix .g44y { position:absolute; top:1198px; left:304px; }
.lmatrix .g44w { position:absolute; top:1168px; left:454px; }

.lmatrix .g45r { position:absolute; top:1258px; left:304px; }
.lmatrix .g45y { position:absolute; top:1318px; left:304px; }
.lmatrix .g45w { position:absolute; top:1288px; left:454px; }

.lmatrix .g46r { position:absolute; top:1378px; left:304px; }
.lmatrix .g46y { position:absolute; top:1438px; left:304px; }
.lmatrix .g46w { position:absolute; top:1408px; left:454px; }

.lmatrix .g47r { position:absolute; top:1498px; left:304px; }
.lmatrix .g47y { position:absolute; top:1558px; left:304px; }
.lmatrix .g47w { position:absolute; top:1528px; left:454px; }

.lmatrix .g48r { position:absolute; top:1618px; left:304px; }
.lmatrix .g48y { position:absolute; top:1678px; left:304px; }
.lmatrix .g48w { position:absolute; top:1648px; left:454px; }

.lmatrix .g49r { position:absolute; top:1738px; left:304px; }
.lmatrix .g49y { position:absolute; top:1798px; left:304px; }
.lmatrix .g49w { position:absolute; top:1768px; left:454px; }

.lmatrix .g50r { position:absolute; top:1858px; left:304px; }
.lmatrix .g50y { position:absolute; top:1918px; left:304px; }
.lmatrix .g50w { position:absolute; top:1888px; left:454px; }

.lmatrix .g51r { position:absolute; top:1978px; left:304px; }
.lmatrix .g51y { position:absolute; top:2038px; left:304px; }
.lmatrix .g51w { position:absolute; top:2008px; left:454px; }

.lmatrix .g52r { position:absolute; top:1168px; left:454px; }
.lmatrix .g52y { position:absolute; top:1214px; left:454px; }
.lmatrix .g52w { position:absolute; top:1191px; left:604px; }

.lmatrix .g53r { position:absolute; top:1288px; left:454px; }
.lmatrix .g53y { position:absolute; top:1334px; left:454px; }
.lmatrix .g53w { position:absolute; top:1311px; left:604px; }

.lmatrix .g54r { position:absolute; top:1408px; left:454px; }
.lmatrix .g54y { position:absolute; top:1454px; left:454px; }
.lmatrix .g54w { position:absolute; top:1431px; left:604px; }

.lmatrix .g55r { position:absolute; top:1528px; left:454px; }
.lmatrix .g55y { position:absolute; top:1574px; left:454px; }
.lmatrix .g55w { position:absolute; top:1551px; left:604px; }

.lmatrix .g56r { position:absolute; top:1648px; left:454px; }
.lmatrix .g56y { position:absolute; top:1694px; left:454px; }
.lmatrix .g56w { position:absolute; top:1671px; left:604px; }

.lmatrix .g57r { position:absolute; top:1768px; left:454px; }
.lmatrix .g57y { position:absolute; top:1814px; left:454px; }
.lmatrix .g57w { position:absolute; top:1791px; left:604px; }

.lmatrix .g58r { position:absolute; top:1888px; left:454px; }
.lmatrix .g58y { position:absolute; top:1934px; left:454px; }
.lmatrix .g58w { position:absolute; top:1911px; left:604px; }

.lmatrix .g59r { position:absolute; top:2008px; left:454px; }
.lmatrix .g59y { position:absolute; top:2054px; left:454px; }
.lmatrix .g59w { position:absolute; top:2031px; left:604px; }

.lmatrix .g60r { position:absolute; top:1191px; left:604px; }
.lmatrix .g60y { position:absolute; top:1311px; left:604px; }
.lmatrix .g60w { position:absolute; top:1251px; left:754px; }

.lmatrix .g61r { position:absolute; top:1431px; left:604px; }
.lmatrix .g61y { position:absolute; top:1551px; left:604px; }
.lmatrix .g61w { position:absolute; top:1491px; left:754px; }

.lmatrix .g62r { position:absolute; top:1671px; left:604px; }
.lmatrix .g62y { position:absolute; top:1791px; left:604px; }
.lmatrix .g62w { position:absolute; top:1731px; left:754px; }

.lmatrix .g63r { position:absolute; top:1911px; left:604px; }
.lmatrix .g63y { position:absolute; top:2031px; left:604px; }
.lmatrix .g63w { position:absolute; top:1971px; left:754px; }

.lmatrix .g64r { position:absolute; top:1251px; left:754px; }
.lmatrix .g64y { position:absolute; top:1327px; left:754px; }
.lmatrix .g64w { position:absolute; top:1289px; left:904px; }

.lmatrix .g65r { position:absolute; top:1491px; left:754px; }
.lmatrix .g65y { position:absolute; top:1567px; left:754px; }
.lmatrix .g65w { position:absolute; top:1529px; left:904px; }

.lmatrix .g66r { position:absolute; top:1731px; left:754px; }
.lmatrix .g66y { position:absolute; top:1807px; left:754px; }
.lmatrix .g66w { position:absolute; top:1769px; left:904px; }

.lmatrix .g67r { position:absolute; top:1971px; left:754px; }
.lmatrix .g67y { position:absolute; top:2047px; left:754px; }
.lmatrix .g67w { position:absolute; top:2009px; left:904px; }

.lmatrix .g68r { position:absolute; top:1289px; left:904px; }
.lmatrix .g68y { position:absolute; top:1529px; left:904px; }
.lmatrix .g68w { position:absolute; top:1409px; left:1054px; }

.lmatrix .g69r { position:absolute; top:1769px; left:904px; }
.lmatrix .g69y { position:absolute; top:2009px; left:904px; }
.lmatrix .g69w { position:absolute; top:1889px; left:1054px; }

.lmatrix .g70r { position:absolute; top:1409px; left:1054px; }
.lmatrix .g70y { position:absolute; top:1545px; left:1054px; }
.lmatrix .g70w { position:absolute; top:1477px; left:1204px; }

.lmatrix .g71r { position:absolute; top:1889px; left:1054px; }
.lmatrix .g71y { position:absolute; top:2025px; left:1054px; }
.lmatrix .g71w { position:absolute; top:1957px; left:1204px; }

.lmatrix .g72r { position:absolute; top:1477px; left:1204px; }
.lmatrix .g72y { position:absolute; top:1957px; left:1204px; }
.lmatrix .g72w { position:absolute; top:1717px; left:1354px; }

.lmatrix .g73r { position:absolute; top:1717px; left:1354px; }
.lmatrix .g73y { position:absolute; top:1973px; left:1354px; }
.lmatrix .g73w { position:absolute; top:1845px; left:1504px; }

.lmatrix .g74r { position:absolute; top:2129px; left:4px; }
.lmatrix .g74y { position:absolute; top:2159px; left:4px; }
.lmatrix .g74w { position:absolute; top:2144px; left:154px; }

.lmatrix .g75r { position:absolute; top:2144px; left:154px; }
.lmatrix .g75y { position:absolute; top:2174px; left:154px; }
.lmatrix .g75w { position:absolute; top:2159px; left:304px; }
